/* No comment provided by engineer. */
"%@ Registration" = "Enregistrement de %@";

/* No comment provided by engineer. */
"%@'s %i day trial has expired.  You must purchase a license to continue using %@." = "%1$@'s %2$i day trial has expired.  Vous devez acheter une licence pour continuer à utiliser %3$@.";

/* No comment provided by engineer. */
"%i copies of %@" = "%1$i copies de %2$@";

/* No comment provided by engineer. */
"1 copy of %@" = "1 copie de %@";

/* No comment provided by engineer. */
"Check For Updates" = "Rechercher une mise à jour";

/* No comment provided by engineer. */
"Error registering" = "Erreur d'enregistrement";

/* No comment provided by engineer. */
"Homepage" = "Page d'accueil";

/* No comment provided by engineer. */
"Never" = "Jamais";

/* No comment provided by engineer. */
"OK" = "OK";

/* must be the same as the value in the string '... visit our online store for more ...' in Store.xib */
"online store" = "boutique en ligne";

/* No comment provided by engineer. */
"Only %i days remaining." = "Seulement %i jours restants.";

/* No comment provided by engineer. */
"Register %@ now to lift the trial limitations." = "Enregistrez %@ maintenant pour supprimer les limitations.";

/* No comment provided by engineer. */
"Registration" = "Enregistrement";

/* No comment provided by engineer. */
"Report a Problem" = "Signaler un problème…";

/* No comment provided by engineer. */
"There was an error automatically registering %@.  Please try registering manually." = "Erreur sur l'enregistrement automatique %@.  Essayez l'enregistrement manuel.";

/* No comment provided by engineer. */
"Unlimited" = "Illimité";

/* No comment provided by engineer. */
"Updates" = "Mises à jour";

